:root {
  --cle-paper: #ffffff;
  --cle-border: #e6e6e6;
  --cle-primary: #003366;
  --cle-secondary: #996600;
  --cle-secondary-light: #CC9900;
}

/* cle - header block */
.cle-header__container-wrapper {
  scroll-margin-top: 200px;
}

.cle-header__container {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: flex-start;
}

.cle-header--has-link .cle-header__container {
  justify-content: space-between;
}

.cle-header__container--h1 {
  align-items: flex-end;
  margin-bottom: 1.5rem;
}

.cle-header__container--h2 {
  align-items: center;
  margin-bottom: 1rem;
}

.cle-header__title {
  margin-bottom: 0;
}

.cle-header--light .cle-header__title {
  color: #ffffff;
}

.cle-header-block a.cle-header__link {
  font-size: 1rem;
  font-weight: 400;
  color: #999999;
  background-image: none;
  transition: none;
  padding-right: 1.5rem;
}

.cle-header-block a.cle-header__link::after {
  content: '>';
  margin-left: 0.5rem;
  position: absolute;
  transition: margin-left 0.3s ease, color 0.3s ease;
}

.cle-header-block a.cle-header__link:hover {
  color: #666666;
}

.cle-header-block a.cle-header__link:hover::after {
  margin-left: 0.8rem;
}

/* End cle - header block */